/* ===================================================================== */
/* =============================== Style =============================== */
/* ===================================================================== */

/* ====================
  - HTML5 Boilerplate
  - Layout
  - Navigation
  - General
  - Forms & Buttons
  - Hides & Fixes
  - Media:Mobile
  - Media:Print
   ====================
*/

/* ==================== HTML5 Boilerplate ==================== */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 100%; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 0.75em; }
sub, sup { font-size: 0.625em; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
iframe { width: 100%; max-width: 100%; }

/* ==================== Layout ==================== */
body {
  background: #414042;
  font-family: ProximaNovaRegular, Arial, sans-serif;
  color: #444;
}
#site-container {
  background: #e8e8e8;
}
#site-inner {
  background: #fff;
  width: 80%;
  max-width: 1300px;
  min-width: 1045px;
  margin: 0 auto;
}
header {
  width: 100%;
  background: url(images/bg2.png) repeat;
  position: relative;
}
#colorbar {
  width: 100%;
  height: 10px;
}
#colorbar2 {
  width: 50%;
  height: 10px;
  position: absolute;
  top: 20px;
  right: 0;
}
#colorbar3 {
  width: 25%;
  height: 10px;
  position: absolute;
  top: 40px;
  right: 0;
}
#colorbar > div {
  width: 25%;
  height: 10px;
  float: left;
}
#colorbar2 > div {
  width: 50%;
  height: 10px;
  float: left;
}
#colorbar3 > div {
  width: 100%;
  height: 10px;
}
header .inner {
  padding: 20px;
}
#content {
  background: #fff;
  padding: 50px;
}
#content-main {
  width: 60%;
  float: left;
}
aside {
  width: 35%;
  float: right;
}
footer {
  width: 80%;
  max-width: 1300px;
  min-width: 1045px;
  margin: 0 auto;
}
footer .inner {
  padding: 30px 0;
  text-align: center;
}
/* ---------- Colors ---------- */
.cb-blue {
  background: #00afdb;
}
.cb-green {
  background: #54b948;
}
.cb-teal {
  background: #00aaa6;
}
.cb-orange {
  background: #f15d21;
}
/* ---------------------------- */

/* ==================== Navigation ==================== */
nav#main {
  width: 100%;
}
nav#main ul {
  width: 100%;
  margin: 0;
  list-style: none;
}
nav#main ul li {
  display: inline-block;
  width: 25%;
  float: left;
}
#about nav#main ul li.nav-about a,
#insights nav#main ul li.nav-insights a,
#privacy nav#main ul li.nav-privacy a,
#news nav#main ul li.nav-news a {
  background-image: url(/media/9839/nav-indicator.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
nav#main ul li a {
  font-family: ProximaNovaRegular, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.125em;
  text-align: center;
  display: block;
  padding: 15px;
  color: #fff;
  text-decoration: none;
}
nav#main ul li a:hover {
  background-image: url(images/black10.png);
  background-repeat: repeat;
}
nav#secondary ul li {
  display: inline-block;
}
nav#secondary ul li a {
  font-family: ProximaNovaRegular, Arial, sans-serif;
  font-size: 0.825em;
  text-decoration: none;
  color: #ccc;
  padding: 8px 10px;
  border-left: 1px solid #666;
  display: block;
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
nav#secondary ul li:first-child a {
  border: 0;
}
nav#secondary ul li a:hover {
  color: #fff;
}

/* ==================== General ==================== */
a {
  color: #00afdb;
  -webkit-transition: color .3s linear;
  -moz-transition: color .3s linear;
  -ms-transition: color .3s linear;
  -o-transition: color .3s linear;
  transition: color .3s linear;
}
a:hover {
  color: #036e89;
}
#insights #content-main a,
#insights aside a {
  color: #54b948;
}
#insights #content-main a:hover,
#insights aside a:hover {
  color: #347d2b;
}
#privacy #content-main a,
#privacy aside a {
  color: #00aaa6;
}
#privacy #content-main a:hover,
#privacy aside a:hover {
  color: #04706d;
}
#news #content-main a,
#news aside a {
  color: #f15d21;
}
#news #content-main a:hover,
#news aside a:hover {
  color: #a6370a;
}
aside section.cb-blue a,
aside section.cb-green a,
aside section.cb-teal a,
aside section.cb-orange a {
  color: #fff!important;
  text-decoration: underline;
}
h1 {
  font-weight: normal;
  font-size: 2em;
  margin-bottom: 15px;
  letter-spacing: -0.8px;
  color: #000;
}
h2 {
  font-size: 1.5em;
  font-weight: normal;
  margin: 5px 0 10px 0;
  letter-spacing: -0.5px;
  color: #000;
}
h3 {
  font-size: 1.25em;
  font-weight: normal;
  margin: 5px 0 10px 0;
  letter-spacing: -0.5px;
  color: #000;
}
#about #content-main h1,
#about #content-main h2 {
  color: #00afdb;
}
#insights #content-main h1,
#insights #content-main h2 {
  color: #54b948;
}
#privacy #content-main h1,
#privacy #content-main h2 {
  color: #00aaa6;
}
#news #content-main h1,
#news #content-main h2 {
  color: #f15d21;
}
#about aside section h3,
#insights aside section h3,
#privacy aside section h3,
#news aside section h3 {
  color: #fff;
  margin-bottom: 15px;
}
#about aside section.cb-gray h3,
#insights aside section.cb-gray h3,
#privacy aside section.cb-gray h3,
#news aside section.cb-gray h3 {
  color: #444;
}
#logo img {
  max-width: 200px;
  height: auto;
}
.powered-by-logo {
  max-width: 80%;
  height: auto;
  margin-bottom: 25px;
}
.fl-right {
  float: right;
  margin: 5px 0 10px 20px;
}
#content-main p,
aside p {
  margin: 0.5em 0 1em 0;
  line-height: 1.3em;
}
#content-main p.caption,
aside p.caption {
  font-family: ProximaNovaRegularItalic, Arial, sans-serif;
  font-size: 0.825em;
  color: #bbb;
}
#content-main ul,
#content-main ol,
aside ul,
aside ol {
  margin: 5px 0 1em 20px;
}
#content-main p:first-of-type,
aside p:first-of-type {
  margin: 0 0 1em 0;
}
#content-main p,
aside p,
#content-main li,
aside li {
  font-size: 1em;
  line-height: 1.5em;
}
aside p.intro {
  font-size: 1em;
  line-height: 1.5em;
  color: #00afdb;
  margin-bottom: 25px;
}
aside section {
  margin: 25px 0;
  background: #eee;
  padding: 20px;
}
aside section:first-child {
  margin: 0 0 25px 0;
}
aside section:last-child {
  margin: 25px 0 0 0;
}
aside section p {
  margin-bottom: 0!important;
}
aside section.cb-blue,
aside section.cb-green,
aside section.cb-teal,
aside section.cb-orange {
  color: #fff;
}
#home-slider {
  position: relative;
}
#home-slider ul {
  list-style: none;
  margin: 0;
}
#home-slider ul li {
  position: relative;
}
#home-slider ul > li .slide-image {
  overflow: hidden;
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}
#home-slider ul > li .slide-image img.protect {
  width: 100%;
  max-width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}
#home-slider ul > li .slide-image img.blank {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
}
#home-slider-nav {
  padding: 5px 5px 0 5px;
}
#home-slider-nav ul {
  float: left;
  margin: 0;
}
#home-slider-nav ul li {
  float: left;
}
#home-slider-nav ul li a {
  padding: 5px;
  display: inline-block;
  text-indent: -999em;
  font-size: 0;
  line-height: 0;
  width: 14px;
  height: 25px;
}
#home-slider-nav ul li a.flex-prev {
  background: url(/media/1009/arrow-left.png) no-repeat;
  margin-right: 5px;
}
#home-slider-nav ul li a.flex-next {
  background: url(/media/1011/arrow-right.png) no-repeat;
}
#home-slider-nav ol {
  float: right;
  margin: 0;
}
#home-slider-nav ol li {
  float: left;
}
#home-slider-nav ol li a {
  background: url(/media/1012/slider-bullet.png) no-repeat 0 0;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-left: 3px;
  text-indent: -999em;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
}
#home-slider-nav ol li a.flex-active {
  background: url(/media/1012/slider-bullet.png) no-repeat 0 -14px;
}
#home-slider .slide-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  display: block;
  text-decoration: none;
}
#home-slider .slide-link .slide-content {
  display: block;
  padding: 10%;
  position: relative;
}
#home-slider .slide-content h2 {
  font-family: ProximaNovaSemibold, Arial, sans-serif;
  font-size: 3em;
  line-height: 1.125em;
  color: #fff;
  font-weight: normal;
  margin: 0;
  letter-spacing: -1px;
  text-shadow: 0px 1px 5px #333;
}
#home-slider #slide3 .slide-content {
  padding: 35% 10% 10% 10%;
}
#home-slider #slide3 .slide-content h2 {
  font-size: 1.75em;
  text-align: right;
}
#content-main p.slide-credit {
  font-size: 0.65em;
  margin: 5px 0 0 0;
  text-align: right;
  color: #444;
}
#content-main p.slide-credit a {
  color: #444;
  text-decoration: none;
  position: relative;
  z-index: 10000;
}
.about-logos {
  text-align: center;
}
.about-logos a {
  width: 45%;
  display: inline-block;
  margin: 2%;
}
.about-logos a img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.iframe-container {
  position: relative;
  top: -2px;
}
footer p {
  padding-top: 25px;
  font-size: 0.825em;
  color: #ccc;
  text-align: center;
}
.twitter-bird {
  float: left;
  margin-right: 15px;
}
.conference-logo {
  max-width: 75%;
  height: auto;
  margin-bottom: 35px;
}
.bio-image {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-top: 15px;
}
.event-image {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.cb-gray img {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}

/* ==================== Custom for Research Forum Annoucement ==================== */
.researchforumannouncement{
padding:10px;
	color:#fff;
	text-align:center;
	margin-top:10px;
}
	
	.researchforumannouncement a{
color:#fff;
	text-decoration:none;
}

/* ==================== Forms & Buttons ==================== */
.button {
  padding: 5px 15px;
  text-decoration: none;
  color: #fff!important;
  background: #666;
  display: inline-block;
  margin: 5px 0;
}
.button:hover {
  background: #999;
  color: #fff!important;
}
.inline-button {
  margin-left: 15px;
}

/* ---------- Signup Form ---------- */
.e2ma_signup_form {
  margin-bottom: 25px;
}
.e2ma_signup_message {
  margin: 0.5em 0 1em 0;
  line-height: 1.3em;
}
.e2ma_signup_form_required_footnote,
.e2ma_signup_form_required_asterix,
#e2ma_signup_reset_button {
  display: none;
}
.e2ma_signup_form_label {
  margin-bottom: 5px;
}
.e2ma_signup_form_element {
  margin-bottom: 5px;
}
.e2ma_signup_form_element input {
  font-family: ProximaNovaLight, Arial, sans-serif;
  font-size: 14px;
  color: #666;
  padding: 8px 12px;
  border: 1px solid #ccc;
  min-width: 400px;
}
#e2ma_signup_submit_button {
  font-family: ProximaNovaRegular, Arial, sans-serif;
  padding: 10px 20px;
  text-decoration: none;
  color: #fff!important;
  background: #666;
  display: inline-block;
  margin: 5px 0;
  border: 0;
}
#e2ma_signup_submit_button:hover {
  background: #999;
  color: #fff!important;
}

/* ==================== Fonts ==================== */
/* Proxima Nova Fonts */
@font-face {
    font-family: 'ProximaNovaBlack';
    src: url(fonts/proximanova-black-webfont.eot);
    src: url(fonts/proximanova-black-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-black-webfont.woff) format('woff'),
         url(fonts/proximanova-black-webfont.ttf) format('truetype'),
         url(fonts/proximanova-black-webfont.svg#ProximaNovaBlack) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url(fonts/proximanova-bold-webfont.eot);
    src: url(fonts/proximanova-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-bold-webfont.woff) format('woff'),
         url(fonts/proximanova-bold-webfont.ttf) format('truetype'),
         url(fonts/proximanova-bold-webfont.svg#ProximaNovaBold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaBoldItalic';
    src: url(fonts/proximanova-boldit-webfont.eot);
    src: url(fonts/proximanova-boldit-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-boldit-webfont.woff) format('woff'),
         url(fonts/proximanova-boldit-webfont.ttf) format('truetype'),
         url(fonts/proximanova-boldit-webfont.svg#ProximaNovaBoldItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url(fonts/proximanova-extrabold-webfont.eot);
    src: url(fonts/proximanova-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-extrabold-webfont.woff) format('woff'),
         url(fonts/proximanova-extrabold-webfont.ttf) format('truetype'),
         url(fonts/proximanova-extrabold-webfont.svg#ProximaNovaExtrabold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaLight';
    src: url(fonts/proximanova-light-webfont.eot);
    src: url(fonts/proximanova-light-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-light-webfont.woff) format('woff'),
         url(fonts/proximanova-light-webfont.ttf) format('truetype'),
         url(fonts/proximanova-light-webfont.svg#ProximaNovaLight) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url(fonts/proximanova-lightitalic-webfont.eot);
    src: url(fonts/proximanova-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-lightitalic-webfont.woff) format('woff'),
         url(fonts/proximanova-lightitalic-webfont.ttf) format('truetype'),
         url(fonts/proximanova-lightitalic-webfont.svg#ProximaNovaLightItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url(fonts/proximanova-regular-webfont.eot);
    src: url(fonts/proximanova-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-regular-webfont.woff) format('woff'),
         url(fonts/proximanova-regular-webfont.ttf) format('truetype'),
         url(fonts/proximanova-regular-webfont.svg#ProximaNovaRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url(fonts/proximanova-regularitalic-webfont.eot);
    src: url(fonts/proximanova-regularitalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-regularitalic-webfont.woff) format('woff'),
         url(fonts/proximanova-regularitalic-webfont.ttf) format('truetype'),
         url(fonts/proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url(fonts/proximanova-semibold-webfont.eot);
    src: url(fonts/proximanova-semibold-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-semibold-webfont.woff) format('woff'),
         url(fonts/proximanova-semibold-webfont.ttf) format('truetype'),
         url(fonts/proximanova-semibold-webfont.svg#ProximaNovaSemibold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemiboldItalic';
    src: url(fonts/proximanova-semibolditalic-webfont.eot);
    src: url(fonts/proximanova-semibolditalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/proximanova-semibolditalic-webfont.woff) format('woff'),
         url(fonts/proximanova-semibolditalic-webfont.ttf) format('truetype'),
         url(fonts/proximanova-semibolditalic-webfont.svg#ProximaNovaSemiboldItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==================== Hides & Fixes ==================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==================== Media:Mobile ==================== */
/* Desktop less than 1024px */
@media screen
and (max-width: 1024px) {
  
}

/* Desktop less than 800px */
@media screen
and (max-width: 800px) {

}

/* Desktop less than 640px */
@media screen
and (max-width: 640px) {
  #site-inner {
    background: #fff;
    width: 80%;
    min-width: 200px;
    margin: 0 10%;
  }
  header .inner {
    text-align: center;
  }
  #content {
    padding: 25px;
  }
  #content-main {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }
  aside {
    width: 100%;
    float: none;
  }
  nav#main ul li {
    display: block;
    width: 100%;
    float: none;
  }
  nav#secondary ul li {
    display: block;
  }
  nav#secondary ul li a {
    padding: 10px 0;
    border-left: 0;
    border-top: 1px solid #666;
    text-align: left;
  }
  nav#secondary ul li:first-child a {
    border: 0;
  }
  footer {
    width: 80%;
    min-width: 200px;
    margin: 0 10%;
  }
  footer p {
    text-align: left;
  }
  #home-slider .slide-content h2 {
    font-size: 1.5em;
    line-height: 1.125em;
  }
  #home-slider #slide3 .slide-content h2 {
    font-size: 1.25em;
    line-height: 1.125em;
  }
  .conference-logo {
    max-width: 100%;
    height: auto;
    margin-bottom: 25px;
  }
  .powered-by-logo {
    max-width: 100%;
    margin-bottom: 25px;
  }
  #colorbar2,
  #colorbar3 {
    display: none;
  }
  .e2ma_signup_form_element input {
    min-width: 90%;
  }
}

/* Desktop less than 480px */
@media screen
and (max-width: 480px) {
  #logo img {
    max-width: 80%;
    height: auto;
  }
  .sect-twitter {
    text-align: center;
  }
  .twitter-bird {
    float: none;
    margin: 0 0 15px 0;
    display: block;
  }
  #home-slider #slide3 .slide-content h2 {
    font-size: 1em;
    line-height: 1.125em;
  }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {  
    
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
  
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
  #site-inner {
    background: #fff;
    width: 80%;
    min-width: 200px;
    margin: 0 10%;
  }
  footer {
    width: 80%;
    min-width: 200px;
    margin: 0 10%;
  }
  #content-main {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }
  aside {
    width: 100%;
    float: none;
  }
  #colorbar2,
  #colorbar3 {
    display: none;
  }  
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
  
}

/* iPhone 4/4S/5 (landscape) ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5)
and (orientation : landscape),
only screen and (min-device-pixel-ratio : 1.5)
and (orientation : landscape) {
  header .inner {
    text-align: center;
  }
  #content {
    padding: 25px;
  }
  #content-main {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }
  aside {
    width: 100%;
    float: none;
  }
  #colorbar2,
  #colorbar3 {
    display: none;
  }
  #home-slider #slide3 .slide-content h2 {
    font-size: 0.75em;
    text-align: right;
  }
}

/* iPhone 4/4S/5 (portrait) ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5)
and (orientation : portrait),
only screen and (min-device-pixel-ratio : 1.5)
and (orientation : portrait) {
  header .inner {
    text-align: center;
  }
  #content {
    padding: 25px;
  }
  #content-main {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }
  aside {
    width: 100%;
    float: none;
  }
  nav#main ul li {
    display: block;
    width: 100%;
    float: none;
  }
  nav#secondary ul li {
    display: block;
  }
  nav#secondary ul li a {
    padding: 10px 0;
    border-left: 0;
    border-top: 1px solid #666;
    text-align: left;
  }
  nav#seconday ul li:first-child a {
    border: 0;
  }
  #colorbar2,
  #colorbar3 {
    display: none;
  }
  #home-slider #slide3 .slide-content h2 {
    font-size: 0.75em;
    text-align: right;
  }
}

/* Android (landscape) ----------- */
@media only screen
and (min-device-width : 295px)
and (max-device-width : 515px)
and (orientation : landscape) {

}

/* ==================== Media:Print ==================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/*Custom*/
.stretchWidth{
	width:165%
}
@media screen
and (max-width: 640px) {
	.stretchWidth{
		width:100%
	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
